.explore-funds-div {
    padding: 50px;
}

.sort-filter-box {
    border: 1px solid black;
    border-radius: 5px;
    margin-bottom: 50px ;
    display: flex;
}

.sort-box {
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    flex: 1;
}

.button-div {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

.button {
    display: inline-block;
    padding: 5px;
    margin-right: 5px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #4CAF50;
    border: none;
    border-radius: 2px;
  }
  
  .button:hover {background-color: #3e8e41}
  
  .button:active {
    background-color: #3e8e41;
    transform: translateY(2px);
  }

  .filter-box {
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    flex: 1;
}

.filter-div {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

.filter-type, .sub-filter-type {
    height: 30px;
    width: 150px;
    background-color: white;
    font-size: 16px;
    border-radius: 5px;
    margin-right: 10px;
}

.filter-type:focus, .sub-filter-type {
    outline: none;
}

.filter-buttons-div {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

.apply-filter, .reset-filter {
    width: fit-content;
}